url.config Loads URL list module
Usage
url.config
Description
This command opens a configuration window where it is possible to setup plugin's parameters. You can also open this window by using popup menu in the URL list window
Configure dialog options:
There is also a ban list widget, which allows to have a list of words that plugin must not catch. e.g. if the word "ftp" is inserted in the ban list and if in a window there is an output like "ftp.kvirc.net", the URL will not be caught.

Index, Commands